/*
 * 作成日： 2004/09/07
 */
package org.seasar.tapestry.pageinjection.impl;

import org.apache.tapestry.html.BasePage;

/**
 * org.apache.tapestry.html.BasePageのサブクラスに対してインジェクションを行う。
 * @author maruo_syunsuke
 * @user-object
 */
public class BasePageInjection extends ExtentionClassInjection {

	public BasePageInjection() throws ClassNotFoundException {
		super(BasePage.class.getName());
	}
}